<template>
  <div class="elem-rich-text" :style="data.styles">
    <rich-text :text-json="data.content"></rich-text>
  </div>
</template>

<script>
import RichText from "@/components/RichText.vue";

export default {
  name: "ElemRichText",
  components: { RichText },
  props: {
    data: {
      type: Object,
      default() {
        return {};
      },
    },
  },
  data() {
    return {};
  },
  methods: {},
};
</script>
